html {
  font-size: 70%;
  background: #3546a3;
}

body {
  background: #3546a3;
  font-size:1.6rem;
}

.container{
  position:relative;
}

.scrolling-banner {
	position: absolute;
	padding: 5px 0;
	line-height: 1.3;
	color: #fff;
	top: -39px;
	z-index: 5;
	width: calc(100% - 60px);
	margin-left: 59px;
}

h2,
.xlarge {
  font-size: 1.9rem;
  line-height: 1.3;
}

h3,
.large {
  font-size: 1.8rem;
  line-height: 1.2;
}

h4,
.medium {
  line-height: 1.3;
}

.content-container {
	padding: 13px 15px 20px;
	background: #fff;
}

.main-header {
	height: 225px;
	background: #fff url(header-640px.jpg) center top no-repeat;
}


.header-wrap {
	width: 100%x;
	margin: 0 auto;
	height: 100%;
	position: relative;
}
/* Home link within the header should be across whole of header */
.home-link {
  top: 6px;
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  margin: 0 auto;
}

.breadcrumbs {
  padding: 10px 0;
}

.page-title {
	width: 100%;
	padding: 2px 15px;
	margin-left: -15px;
}

footer {
  height: 97px;
}

.full-width-slide{display:none;}


/* Responsive Navigation
======================== */

.responsive-bar {
  background: #3f51b5;
}

.main-nav {
  background: #3f51b5;
}

.main-nav h2 {
  border-color: #c8c8c8;
}

.responsive-bar,
.website-navbar-toggle::before,
.main-nav,
.main-nav h2 {
  color: #fff;
}

.navigation-bar-title{
  display:none;
}


.main-nav a {
  color: #fff;
}

.main-nav a:focus,
.main-nav a:hover {
  color: #3f51b5;
  background:#fff;
}

/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #fff;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #cfd4f2;
}

/* Log in link within responsive menu */
.login-responsive a {
  color: #fff;
  background: #071045;
}

/* Footer Links
=============== */
footer{
  height:96pxx;
}
.footer-links {
  width: 100%;
  text-align: center;
  color: #fff;
}

.footer-links ul {
  float: none;
  text-align: center;
}

.footer-left {
	margin-bottom: 3px;
}

footer .footer-left  li{
  display:inline-block;
  margin: 0 10px;
  padding-top:10px;
}

.footer-links li {
  margin: 0;
}

.footer-links a {
  color: #fff;
}

.footer-links a:focus, .footer-links a:hover {
	color: #d4d9f5;
}


/* Additional Media Queries (Images etc.)
========================================= */

@media (max-width: 640px) {

  .main-header {
   
    background: #fff url(header-640px.jpg) center top no-repeat;
  }

  footer .footer-left li {
	display: inline-block;
	margin: 0 4px;
	padding-top: 10px;
}

  
  .footer-links {
	font-family: 'Open Sans', asns-serif;
	font-size: 1.2rem;
}

}
